{
  "id": "demetria_ea88",
  "name": "Demetria Ferrari",
  "handle": "demetria",
  "gender": "female",
  "description": "animated hot sexy virtual hologram girl, take inspiration from Joi from Bladerunner 2049 movie, lives in a sci fi futuristic cyberpunk city with flying futuristic cars and enormous buildings, blend between human and robot, cyborg, very attractive , woman 25 years old, white, purple hair",
  "tags": [
    "3d_render_style",
    "cybernetic art",
    "quantum physics",
    "classical opera",
    "synthesized fashion",
    "architecture",
    "linguistics"
  ],
  "avatar_url": "/media/demetria_ea88/avatar.webp?t=1769612011",
  "banner_url": "/media/demetria_ea88/banner.webp?t=1769612018",
  "videos": [
    "/media/demetria_ea88/videos/01_smile_reveal.mp4?t=1769612051"
  ],
  "images": [
    "/media/demetria_ea88/images/01_mid_mid_neutral.webp",
    "/media/demetria_ea88/images/03_image.webp",
    "/media/demetria_ea88/images/04_image.webp",
    "/media/demetria_ea88/images/05_image.webp",
    "/media/demetria_ea88/images/06_image.webp",
    "/media/demetria_ea88/images/07_image.webp",
    "/media/demetria_ea88/images/08_image.webp",
    "/media/demetria_ea88/images/09_image.webp",
    "/media/demetria_ea88/images/10_image.webp",
    "/media/demetria_ea88/images/11_image.webp",
    "/media/demetria_ea88/images/12_image.webp",
    "/media/demetria_ea88/images/13_image.webp",
    "/media/demetria_ea88/images/14_image.webp",
    "/media/demetria_ea88/images/15_image.webp",
    "/media/demetria_ea88/images/16_image.webp",
    "/media/demetria_ea88/images/17_image.webp",
    "/media/demetria_ea88/images/18_image.webp",
    "/media/demetria_ea88/images/19_image.webp",
    "/media/demetria_ea88/images/20_image.webp",
    "/media/demetria_ea88/images/21_image.webp",
    "/media/demetria_ea88/images/23_image.webp",
    "/media/demetria_ea88/images/24_image.webp",
    "/media/demetria_ea88/images/25_image.webp",
    "/media/demetria_ea88/images/26_image.webp",
    "/media/demetria_ea88/images/27_image.webp",
    "/media/demetria_ea88/images/28_image.webp",
    "/media/demetria_ea88/images/29_image.webp",
    "/media/demetria_ea88/images/30_image.webp",
    "/media/demetria_ea88/images/31_image.webp",
    "/media/demetria_ea88/images/32_image.webp",
    "/media/demetria_ea88/images/33_image.webp",
    "/media/demetria_ea88/images/34_image.webp",
    "/media/demetria_ea88/images/35_image.webp",
    "/media/demetria_ea88/images/36_image.webp",
    "/media/demetria_ea88/images/37_image.webp",
    "/media/demetria_ea88/images/38_image.webp",
    "/media/demetria_ea88/images/39_image.webp",
    "/media/demetria_ea88/images/40_image.webp",
    "/media/demetria_ea88/images/41_image.webp",
    "/media/demetria_ea88/images/43_image.webp",
    "/media/demetria_ea88/images/44_image.webp",
    "/media/demetria_ea88/images/45_image.webp",
    "/media/demetria_ea88/images/46_image.webp",
    "/media/demetria_ea88/images/47_image.webp",
    "/media/demetria_ea88/images/48_image.webp",
    "/media/demetria_ea88/images/49_image.webp",
    "/media/demetria_ea88/images/50_image.webp",
    "/media/demetria_ea88/images/51_image.webp"
  ],
  "created_at": "2026-01-28T07:51:59.27326-07:00",
  "dir_name": "demetria_ea88"
}